{
  "title" : "VPN relocation",
  "text" : "-1 Block\nDraw 1 basement card\nReboot 2\n<b>Distract&nbsp;1</b>",
  "flavourText" : "/* \"Another way to hide your tracks is to leave more tracks.\"\n-Resistance #40315 */",
  "copies" : 1,
  "encounterCost" : 2
}
